@charset "utf-8";
/* -base- */
*{
	margin: 0px;
	padding: 0px;
	border:0px;
}
html {
	overflow-y: scroll;
	background-color: #000010;
}
body {
	font-size:10px;
	_font-size:62.5%;
	text-align: center;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
#container_bg {
	width: 100%;
	zoom: 1;
	margin:0 auto;
}
#container_bg:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
/* -base- */



/* -link- */

a:link {
	color:#FFFFFF;
	text-decoration:none;
}
a:visited {
	color:#FFFFFF;
	text-decoration:none;
}
a:hover {
	color:#FFFFFF;
	text-decoration:none;
}
a:active {
	color:#FFFFFF;
	text-decoration:none;
}

/* -link- */



/* -font- */

.font1 {
	font-size:1.0em;
	line-height:1.0em;
}
.font2 {
	font-size:1.4em;
	line-height:1.0em;
}
.font3 {
	font-size:1.6em;
	line-height:1.2em;
}
.font4 {
	font-size:2em;
	line-height:1.2em;
}
.font5 {
	font-size:2.5em;
	line-height:1.2em;
}
.title1 {
	font-size:1.6em;
	line-height:1.6em;
	font-weight: bold;
}
.title1 {
	font-size:2.5em;
	line-height:2.4em;
	font-weight: bold;
}

/* -font- */



/* img */
.img {
	border:0;
	font-size:0px;
}
/* img */



/* float */
.float_left {
	float:left;
}
.float_right {
	float:right;
}
#float_left {
	float:left;
}
/* float */

